.warehouse-image img{width:auto;height:auto;max-width:100%;margin:0 auto;display:block}.warehouse-image img.align-right{margin-right:0}.warehouse-image img.align-left{margin-left:0}.warehouse-image img.full-width{width:100%}.warehouse-image>a{display:block;text-decoration:none}
#stickystacks_in_p25_n1_page7 {
	display: block;
	position: fixed;
	right: 5px;
	top: 5px;
	padding: 0;
	margin: 0;
	width: 200px;
	overflow: hidden;
	z-index: 100;
}

#stickyLinkstacks_in_p25_n1_page7 a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media print {
	#stickystacks_in_p25_n1_page7 {
		display: none !important;
	}
}/* @group Fonts */

/*  */

/* @end */

/* @group Dot Matrix Stack */
#dotMatrixstacks_in_p23_n10_page7 {
	width: 100%;
	margin: 0 auto;
	white-space: nowrap;
	box-sizing: border-box;
	background: rgba(51, 51, 51, 1.00);
	position: relative;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	overflow: hidden;
}

#dotMatrixstacks_in_p23_n10_page7 #dotMatrixContentstacks_in_p23_n10_page7 {
	display: inline-block;
	padding-left: 100%;
	text-indent: 0;
	text-rendering: optimizeLegibility;
	animation: dotMatrixstacks_in_p23_n10_page7 20s linear infinite;
	-webkit-animation: dotMatrixstacks_in_p23_n10_page7 20s linear infinite;
	-moz-animation: dotMatrixstacks_in_p23_n10_page7 20s linear infinite;
	-o-animation: dotMatrixstacks_in_p23_n10_page7 20s linear infinite;
	-ms-animation: dotMatrixstacks_in_p23_n10_page7 20s linear infinite;
	color: rgba(255, 0, 0, 1.00);
	font-size: 25px;
	line-height: 50px;
	letter-spacing: 2px;
	font-family: inherit;
	white-space: nowrap;
	position: relative;
	z-index: 5;
}

#dotMatrixstacks_in_p23_n10_page7 #dotMatrixContentstacks_in_p23_n10_page7 a,
#dotMatrixstacks_in_p23_n10_page7 #dotMatrixContentstacks_in_p23_n10_page7 a:visited {
	color: rgba(255, 255, 0, 1.00);
	text-decoration: none;
}

#dotMatrixstacks_in_p23_n10_page7 #dotMatrixContentstacks_in_p23_n10_page7 a:hover,
#dotMatrixstacks_in_p23_n10_page7 #dotMatrixContentstacks_in_p23_n10_page7 a:active {
	color: rgba(255, 255, 0, 1.00);
	text-decoration: underline;
}

#dotMatrixstacks_in_p23_n10_page7 #dotMatrixContentstacks_in_p23_n10_page7 [class^="fa fa-"] {
	color: rgba(255, 255, 0, 1.00);
}

/*  */
#dotMatrixstacks_in_p23_n10_page7 #dotMatrixContentstacks_in_p23_n10_page7:hover {
	animation-play-state: paused
}
/*  */

/* Animations */
@keyframes dotMatrixstacks_in_p23_n10_page7 {
	0%   { transform: translate(0, 0); }
	100% { transform: translate(-100%, 0); }
}

@-webkit-keyframes dotMatrixstacks_in_p23_n10_page7 {
	0%   { transform: translate(0, 0); }
	100% { transform: translate(-100%, 0); }
}

@-moz-keyframes dotMatrixstacks_in_p23_n10_page7 {
	0%   { transform: translate(0, 0); }
	100% { transform: translate(-100%, 0); }
}

@-o-keyframes dotMatrixstacks_in_p23_n10_page7 {
	0%   { transform: translate(0, 0); }
	100% { transform: translate(-100%, 0); }
}

/* @end */

/* @group Hazard Lights */

#hazardLightLeftstacks_in_p23_n10_page7 {
	background: rgba(51, 51, 51, 1.00);
	height: 50px;
	width: 50px;
	text-align: center;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#hazardLightRightstacks_in_p23_n10_page7 {
	background: rgba(51, 51, 51, 1.00);
	height: 50px;
	width: 50px;
	text-align: center;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
	border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.hazardLightDot {
	background: rgba(255, 255, 0, 1.00);
	position: absolute;
	top: 50%;
	left: 50%;
	height: 16px;
	width: 16px;
	margin-top: -8px;
	margin-left: -8px;
	border-radius: 50%;
	animation: hazardlights 1000ms ease-in-out infinite;
	-webkit-animation: hazardlights 1000ms ease-in-out infinite;
	-moz-animation: hazardlights 1000ms ease-in-out infinite;
	-o-animation: hazardlights 1000ms ease-in-out infinite;
	-ms-animation: hazardlights 1000ms ease-in-out infinite;
	z-index: 15;
	-webkit-box-shadow: 0 0 20px 5px rgba(255, 255, 0, 1.00);
	box-shadow: 0 0 20px 5px rgba(255, 255, 0, 1.00);
}

.hazardLightDot.alternateFlash {
	animation: hazardlightsalternate 1000ms ease-in-out infinite;
	-webkit-animation: hazardlightsalternate 1000ms ease-in-out infinite;
	-moz-animation: hazardlightsalternate 1000ms ease-in-out infinite;
	-o-animation: hazardlightsalternate 1000ms ease-in-out infinite;
	-ms-animation: hazardlightsalternate 1000ms ease-in-out infinite;
	opacity: 0.2;
}

@keyframes hazardlights {  
  50% { opacity: 0.2; }
}

@-webkit-keyframes hazardlights {  
	50% { opacity: 0.2; }
}

@-moz-keyframes hazardlights {  
	50% { opacity: 0.2; }
}

@-o-keyframes hazardlights {  
	50% { opacity: 0.2; }
}

@-ms-keyframes hazardlights {  
	50% { opacity: 0.2; }
}

@keyframes hazardlightsalternate {  
	50% { opacity: 0.0; }
}

@-webkit-keyframes hazardlightsalternate {  
	50% { opacity: 1.0; }
}

@-moz-keyframes hazardlightsalternate {  
	50% { opacity: 1.0; }
}

@-o-keyframes hazardlightsalternate {  
	50% { opacity: 1.0; }
}

@-ms-keyframes hazardlightsalternate {  
	50% { opacity: 1.0; }
}

/* @end */

/* @group Animated Font Awesome icons */

/*!
 * font-awesome-animation - v0.0.7
 * https://github.com/l-lin/font-awesome-animation
 * License: MIT
 */

@-webkit-keyframes wrench{0%{-webkit-transform:rotate(-12deg);transform:rotate(-12deg)}8%{-webkit-transform:rotate(12deg);transform:rotate(12deg)}10%{-webkit-transform:rotate(24deg);transform:rotate(24deg)}18%,20%{-webkit-transform:rotate(-24deg);transform:rotate(-24deg)}28%,30%{-webkit-transform:rotate(24deg);transform:rotate(24deg)}38%,40%{-webkit-transform:rotate(-24deg);transform:rotate(-24deg)}48%,50%{-webkit-transform:rotate(24deg);transform:rotate(24deg)}58%,60%{-webkit-transform:rotate(-24deg);transform:rotate(-24deg)}68%{-webkit-transform:rotate(24deg);transform:rotate(24deg)}100%,75%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}}@keyframes wrench{0%{-webkit-transform:rotate(-12deg);-ms-transform:rotate(-12deg);transform:rotate(-12deg)}8%{-webkit-transform:rotate(12deg);-ms-transform:rotate(12deg);transform:rotate(12deg)}10%{-webkit-transform:rotate(24deg);-ms-transform:rotate(24deg);transform:rotate(24deg)}18%,20%{-webkit-transform:rotate(-24deg);-ms-transform:rotate(-24deg);transform:rotate(-24deg)}28%,30%{-webkit-transform:rotate(24deg);-ms-transform:rotate(24deg);transform:rotate(24deg)}38%,40%{-webkit-transform:rotate(-24deg);-ms-transform:rotate(-24deg);transform:rotate(-24deg)}48%,50%{-webkit-transform:rotate(24deg);-ms-transform:rotate(24deg);transform:rotate(24deg)}58%,60%{-webkit-transform:rotate(-24deg);-ms-transform:rotate(-24deg);transform:rotate(-24deg)}68%{-webkit-transform:rotate(24deg);-ms-transform:rotate(24deg);transform:rotate(24deg)}100%,75%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}}.faa-parent.animated-hover:hover>.faa-wrench,.faa-wrench.animated,.faa-wrench.animated-hover:hover{-webkit-animation:wrench 2.5s ease infinite;animation:wrench 2.5s ease infinite;transform-origin-x:90%;transform-origin-y:35%;transform-origin-z:initial}.faa-parent.animated-hover:hover>.faa-wrench.faa-fast,.faa-wrench.animated-hover.faa-fast:hover,.faa-wrench.animated.faa-fast{-webkit-animation:wrench 1.2s ease infinite;animation:wrench 1.2s ease infinite}.faa-parent.animated-hover:hover>.faa-wrench.faa-slow,.faa-wrench.animated-hover.faa-slow:hover,.faa-wrench.animated.faa-slow{-webkit-animation:wrench 3.7s ease infinite;animation:wrench 3.7s ease infinite}@-webkit-keyframes ring{0%{-webkit-transform:rotate(-15deg);transform:rotate(-15deg)}2%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}4%{-webkit-transform:rotate(-18deg);transform:rotate(-18deg)}6%{-webkit-transform:rotate(18deg);transform:rotate(18deg)}8%{-webkit-transform:rotate(-22deg);transform:rotate(-22deg)}10%{-webkit-transform:rotate(22deg);transform:rotate(22deg)}12%{-webkit-transform:rotate(-18deg);transform:rotate(-18deg)}14%{-webkit-transform:rotate(18deg);transform:rotate(18deg)}16%{-webkit-transform:rotate(-12deg);transform:rotate(-12deg)}18%{-webkit-transform:rotate(12deg);transform:rotate(12deg)}100%,20%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}}@keyframes ring{0%{-webkit-transform:rotate(-15deg);-ms-transform:rotate(-15deg);transform:rotate(-15deg)}2%{-webkit-transform:rotate(15deg);-ms-transform:rotate(15deg);transform:rotate(15deg)}4%{-webkit-transform:rotate(-18deg);-ms-transform:rotate(-18deg);transform:rotate(-18deg)}6%{-webkit-transform:rotate(18deg);-ms-transform:rotate(18deg);transform:rotate(18deg)}8%{-webkit-transform:rotate(-22deg);-ms-transform:rotate(-22deg);transform:rotate(-22deg)}10%{-webkit-transform:rotate(22deg);-ms-transform:rotate(22deg);transform:rotate(22deg)}12%{-webkit-transform:rotate(-18deg);-ms-transform:rotate(-18deg);transform:rotate(-18deg)}14%{-webkit-transform:rotate(18deg);-ms-transform:rotate(18deg);transform:rotate(18deg)}16%{-webkit-transform:rotate(-12deg);-ms-transform:rotate(-12deg);transform:rotate(-12deg)}18%{-webkit-transform:rotate(12deg);-ms-transform:rotate(12deg);transform:rotate(12deg)}100%,20%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}}.faa-parent.animated-hover:hover>.faa-ring,.faa-ring.animated,.faa-ring.animated-hover:hover{-webkit-animation:ring 2s ease infinite;animation:ring 2s ease infinite;transform-origin-x:50%;transform-origin-y:0;transform-origin-z:initial}.faa-parent.animated-hover:hover>.faa-ring.faa-fast,.faa-ring.animated-hover.faa-fast:hover,.faa-ring.animated.faa-fast{-webkit-animation:ring 1s ease infinite;animation:ring 1s ease infinite}.faa-parent.animated-hover:hover>.faa-ring.faa-slow,.faa-ring.animated-hover.faa-slow:hover,.faa-ring.animated.faa-slow{-webkit-animation:ring 3s ease infinite;animation:ring 3s ease infinite}@-webkit-keyframes vertical{0%{-webkit-transform:translate(0,-3px);transform:translate(0,-3px)}4%{-webkit-transform:translate(0,3px);transform:translate(0,3px)}8%{-webkit-transform:translate(0,-3px);transform:translate(0,-3px)}12%{-webkit-transform:translate(0,3px);transform:translate(0,3px)}16%{-webkit-transform:translate(0,-3px);transform:translate(0,-3px)}20%{-webkit-transform:translate(0,3px);transform:translate(0,3px)}100%,22%{-webkit-transform:translate(0,0);transform:translate(0,0)}}@keyframes vertical{0%{-webkit-transform:translate(0,-3px);-ms-transform:translate(0,-3px);transform:translate(0,-3px)}4%{-webkit-transform:translate(0,3px);-ms-transform:translate(0,3px);transform:translate(0,3px)}8%{-webkit-transform:translate(0,-3px);-ms-transform:translate(0,-3px);transform:translate(0,-3px)}12%{-webkit-transform:translate(0,3px);-ms-transform:translate(0,3px);transform:translate(0,3px)}16%{-webkit-transform:translate(0,-3px);-ms-transform:translate(0,-3px);transform:translate(0,-3px)}20%{-webkit-transform:translate(0,3px);-ms-transform:translate(0,3px);transform:translate(0,3px)}100%,22%{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}}.faa-parent.animated-hover:hover>.faa-vertical,.faa-vertical.animated,.faa-vertical.animated-hover:hover{-webkit-animation:vertical 2s ease infinite;animation:vertical 2s ease infinite}.faa-parent.animated-hover:hover>.faa-vertical.faa-fast,.faa-vertical.animated-hover.faa-fast:hover,.faa-vertical.animated.faa-fast{-webkit-animation:vertical 1s ease infinite;animation:vertical 1s ease infinite}.faa-parent.animated-hover:hover>.faa-vertical.faa-slow,.faa-vertical.animated-hover.faa-slow:hover,.faa-vertical.animated.faa-slow{-webkit-animation:vertical 4s ease infinite;animation:vertical 4s ease infinite}@-webkit-keyframes horizontal{0%{-webkit-transform:translate(0,0);transform:translate(0,0)}6%{-webkit-transform:translate(5px,0);transform:translate(5px,0)}12%{-webkit-transform:translate(0,0);transform:translate(0,0)}18%{-webkit-transform:translate(5px,0);transform:translate(5px,0)}24%{-webkit-transform:translate(0,0);transform:translate(0,0)}30%{-webkit-transform:translate(5px,0);transform:translate(5px,0)}100%,36%{-webkit-transform:translate(0,0);transform:translate(0,0)}}@keyframes horizontal{0%{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}6%{-webkit-transform:translate(5px,0);-ms-transform:translate(5px,0);transform:translate(5px,0)}12%{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}18%{-webkit-transform:translate(5px,0);-ms-transform:translate(5px,0);transform:translate(5px,0)}24%{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}30%{-webkit-transform:translate(5px,0);-ms-transform:translate(5px,0);transform:translate(5px,0)}100%,36%{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}}.faa-horizontal.animated,.faa-horizontal.animated-hover:hover,.faa-parent.animated-hover:hover>.faa-horizontal{-webkit-animation:horizontal 2s ease infinite;animation:horizontal 2s ease infinite}.faa-horizontal.animated-hover.faa-fast:hover,.faa-horizontal.animated.faa-fast,.faa-parent.animated-hover:hover>.faa-horizontal.faa-fast{-webkit-animation:horizontal 1s ease infinite;animation:horizontal 1s ease infinite}.faa-horizontal.animated-hover.faa-slow:hover,.faa-horizontal.animated.faa-slow,.faa-parent.animated-hover:hover>.faa-horizontal.faa-slow{-webkit-animation:horizontal 3s ease infinite;animation:horizontal 3s ease infinite}@-webkit-keyframes flash{0%,100%,50%{opacity:1}25%,75%{opacity:0}}@keyframes flash{0%,100%,50%{opacity:1}25%,75%{opacity:0}}.faa-flash.animated,.faa-flash.animated-hover:hover,.faa-parent.animated-hover:hover>.faa-flash{-webkit-animation:flash 2s ease infinite;animation:flash 2s ease infinite}.faa-flash.animated-hover.faa-fast:hover,.faa-flash.animated.faa-fast,.faa-parent.animated-hover:hover>.faa-flash.faa-fast{-webkit-animation:flash 1s ease infinite;animation:flash 1s ease infinite}.faa-flash.animated-hover.faa-slow:hover,.faa-flash.animated.faa-slow,.faa-parent.animated-hover:hover>.faa-flash.faa-slow{-webkit-animation:flash 3s ease infinite;animation:flash 3s ease infinite}@-webkit-keyframes bounce{0%,10%,100%,20%,50%,80%{-webkit-transform:translateY(0);transform:translateY(0)}40%,60%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}}@keyframes bounce{0%,10%,100%,20%,50%,80%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}40%,60%{-webkit-transform:translateY(-15px);-ms-transform:translateY(-15px);transform:translateY(-15px)}}.faa-bounce.animated,.faa-bounce.animated-hover:hover,.faa-parent.animated-hover:hover>.faa-bounce{-webkit-animation:bounce 2s ease infinite;animation:bounce 2s ease infinite}.faa-bounce.animated-hover.faa-fast:hover,.faa-bounce.animated.faa-fast,.faa-parent.animated-hover:hover>.faa-bounce.faa-fast{-webkit-animation:bounce 1s ease infinite;animation:bounce 1s ease infinite}.faa-bounce.animated-hover.faa-slow:hover,.faa-bounce.animated.faa-slow,.faa-parent.animated-hover:hover>.faa-bounce.faa-slow{-webkit-animation:bounce 3s ease infinite;animation:bounce 3s ease infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes spin{0%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);-ms-transform:rotate(359deg);transform:rotate(359deg)}}.faa-parent.animated-hover:hover>.faa-spin,.faa-spin.animated,.faa-spin.animated-hover:hover{-webkit-animation:spin 1.5s linear infinite;animation:spin 1.5s linear infinite}.faa-parent.animated-hover:hover>.faa-spin.faa-fast,.faa-spin.animated-hover.faa-fast:hover,.faa-spin.animated.faa-fast{-webkit-animation:spin .7s linear infinite;animation:spin .7s linear infinite}.faa-parent.animated-hover:hover>.faa-spin.faa-slow,.faa-spin.animated-hover.faa-slow:hover,.faa-spin.animated.faa-slow{-webkit-animation:spin 2.2s linear infinite;animation:spin 2.2s linear infinite}@-webkit-keyframes float{0%{-webkit-transform:translateY(0);transform:translateY(0)}50%{-webkit-transform:translateY(-6px);transform:translateY(-6px)}100%{-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes float{0%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}50%{-webkit-transform:translateY(-6px);-ms-transform:translateY(-6px);transform:translateY(-6px)}100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}.faa-float.animated,.faa-float.animated-hover:hover,.faa-parent.animated-hover:hover>.faa-float{-webkit-animation:float 2s linear infinite;animation:float 2s linear infinite}.faa-float.animated-hover.faa-fast:hover,.faa-float.animated.faa-fast,.faa-parent.animated-hover:hover>.faa-float.faa-fast{-webkit-animation:float 1s linear infinite;animation:float 1s linear infinite}.faa-float.animated-hover.faa-slow:hover,.faa-float.animated.faa-slow,.faa-parent.animated-hover:hover>.faa-float.faa-slow{-webkit-animation:float 3s linear infinite;animation:float 3s linear infinite}@-webkit-keyframes pulse{0%{-webkit-transform:scale(1.1);transform:scale(1.1)}50%{-webkit-transform:scale(0.8);transform:scale(0.8)}100%{-webkit-transform:scale(1.1);transform:scale(1.1)}}@keyframes pulse{0%{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}50%{-webkit-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8)}100%{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}}.faa-parent.animated-hover:hover>.faa-pulse,.faa-pulse.animated,.faa-pulse.animated-hover:hover{-webkit-animation:pulse 2s linear infinite;animation:pulse 2s linear infinite}.faa-parent.animated-hover:hover>.faa-pulse.faa-fast,.faa-pulse.animated-hover.faa-fast:hover,.faa-pulse.animated.faa-fast{-webkit-animation:pulse 1s linear infinite;animation:pulse 1s linear infinite}.faa-parent.animated-hover:hover>.faa-pulse.faa-slow,.faa-pulse.animated-hover.faa-slow:hover,.faa-pulse.animated.faa-slow{-webkit-animation:pulse 3s linear infinite;animation:pulse 3s linear infinite}.faa-parent.animated-hover:hover>.faa-shake,.faa-shake.animated,.faa-shake.animated-hover:hover{-webkit-animation:wrench 2.5s ease infinite;animation:wrench 2.5s ease infinite}.faa-parent.animated-hover:hover>.faa-shake.faa-fast,.faa-shake.animated-hover.faa-fast:hover,.faa-shake.animated.faa-fast{-webkit-animation:wrench 1.2s ease infinite;animation:wrench 1.2s ease infinite}.faa-parent.animated-hover:hover>.faa-shake.faa-slow,.faa-shake.animated-hover.faa-slow:hover,.faa-shake.animated.faa-slow{-webkit-animation:wrench 3.7s ease infinite;animation:wrench 3.7s ease infinite}@-webkit-keyframes tada{0%{-webkit-transform:scale(1);transform:scale(1)}10%,20%{-webkit-transform:scale(.9) rotate(-8deg);transform:scale(.9) rotate(-8deg)}30%,50%,70%{-webkit-transform:scale(1.3) rotate(8deg);transform:scale(1.3) rotate(8deg)}40%,60%{-webkit-transform:scale(1.3) rotate(-8deg);transform:scale(1.3) rotate(-8deg)}100%,80%{-webkit-transform:scale(1) rotate(0);transform:scale(1) rotate(0)}}@keyframes tada{0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}10%,20%{-webkit-transform:scale(.9) rotate(-8deg);-ms-transform:scale(.9) rotate(-8deg);transform:scale(.9) rotate(-8deg)}30%,50%,70%{-webkit-transform:scale(1.3) rotate(8deg);-ms-transform:scale(1.3) rotate(8deg);transform:scale(1.3) rotate(8deg)}40%,60%{-webkit-transform:scale(1.3) rotate(-8deg);-ms-transform:scale(1.3) rotate(-8deg);transform:scale(1.3) rotate(-8deg)}100%,80%{-webkit-transform:scale(1) rotate(0);-ms-transform:scale(1) rotate(0);transform:scale(1) rotate(0)}}.faa-parent.animated-hover:hover>.faa-tada,.faa-tada.animated,.faa-tada.animated-hover:hover{-webkit-animation:tada 2s linear infinite;animation:tada 2s linear infinite}.faa-parent.animated-hover:hover>.faa-tada.faa-fast,.faa-tada.animated-hover.faa-fast:hover,.faa-tada.animated.faa-fast{-webkit-animation:tada 1s linear infinite;animation:tada 1s linear infinite}.faa-parent.animated-hover:hover>.faa-tada.faa-slow,.faa-tada.animated-hover.faa-slow:hover,.faa-tada.animated.faa-slow{-webkit-animation:tada 3s linear infinite;animation:tada 3s linear infinite}@-webkit-keyframes passing{0%{-webkit-transform:translateX(-50%);transform:translateX(-50%);opacity:0}50%{-webkit-transform:translateX(0%);transform:translateX(0%);opacity:1}100%{-webkit-transform:translateX(50%);transform:translateX(50%);opacity:0}}@keyframes passing{0%{-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);opacity:0}50%{-webkit-transform:translateX(0%);-ms-transform:translateX(0%);transform:translateX(0%);opacity:1}100%{-webkit-transform:translateX(50%);-ms-transform:translateX(50%);transform:translateX(50%);opacity:0}}.faa-parent.animated-hover:hover>.faa-passing,.faa-passing.animated,.faa-passing.animated-hover:hover{-webkit-animation:passing 2s linear infinite;animation:passing 2s linear infinite}.faa-parent.animated-hover:hover>.faa-passing.faa-fast,.faa-passing.animated-hover.faa-fast:hover,.faa-passing.animated.faa-fast{-webkit-animation:passing 1s linear infinite;animation:passing 1s linear infinite}.faa-parent.animated-hover:hover>.faa-passing.faa-slow,.faa-passing.animated-hover.faa-slow:hover,.faa-passing.animated.faa-slow{-webkit-animation:passing 3s linear infinite;animation:passing 3s linear infinite}@-webkit-keyframes passing-reverse{0%{-webkit-transform:translateX(50%);transform:translateX(50%);opacity:0}50%{-webkit-transform:translateX(0%);transform:translateX(0%);opacity:1}100%{-webkit-transform:translateX(-50%);transform:translateX(-50%);opacity:0}}@keyframes passing-reverse{0%{-webkit-transform:translateX(50%);-ms-transform:translateX(50%);transform:translateX(50%);opacity:0}50%{-webkit-transform:translateX(0%);-ms-transform:translateX(0%);transform:translateX(0%);opacity:1}100%{-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);opacity:0}}.faa-parent.animated-hover:hover>.faa-passing-reverse,.faa-passing-reverse.animated,.faa-passing-reverse.animated-hover:hover{-webkit-animation:passing-reverse 2s linear infinite;animation:passing-reverse 2s linear infinite}.faa-parent.animated-hover:hover>.faa-passing-reverse.faa-fast,.faa-passing-reverse.animated-hover.faa-fast:hover,.faa-passing-reverse.animated.faa-fast{-webkit-animation:passing-reverse 1s linear infinite;animation:passing-reverse 1s linear infinite}.faa-parent.animated-hover:hover>.faa-passing-reverse.faa-slow,.faa-passing-reverse.animated-hover.faa-slow:hover,.faa-passing-reverse.animated.faa-slow{-webkit-animation:passing-reverse 3s linear infinite;animation:passing-reverse 3s linear infinite}@-webkit-keyframes burst{0%{opacity:.6}50%{-webkit-transform:scale(1.8);transform:scale(1.8);opacity:0}100%{opacity:0}}@keyframes burst{0%{opacity:.6}50%{-webkit-transform:scale(1.8);-ms-transform:scale(1.8);transform:scale(1.8);opacity:0}100%{opacity:0}}.faa-burst.animated,.faa-burst.animated-hover:hover,.faa-parent.animated-hover:hover>.faa-burst{-webkit-animation:burst 2s infinite linear;animation:burst 2s infinite linear}.faa-burst.animated-hover.faa-fast:hover,.faa-burst.animated.faa-fast,.faa-parent.animated-hover:hover>.faa-burst.faa-fast{-webkit-animation:burst 1s infinite linear;animation:burst 1s infinite linear}.faa-burst.animated-hover.faa-slow:hover,.faa-burst.animated.faa-slow,.faa-parent.animated-hover:hover>.faa-burst.faa-slow{-webkit-animation:burst 3s infinite linear;animation:burst 3s infinite linear}

/* @end */

/* @group Print styles */
@media print {
	#dotMatrixstacks_in_p23_n10_page7 {
		white-space: normal;
		background: transparent;
	}
	
	#dotMatrixstacks_in_p23_n10_page7 #dotMatrixContentstacks_in_p23_n10_page7 {
		padding-left: 0;
		animation: none;
		-webkit-animation: none;
		-moz-animation: none;
		-o-animation: none;
		-ms-animation: none;
		line-height: 1.25em;
		text-align: center;
		display: block;
		padding: 0px;
		color: #000000 !important;
		font-family: inherit;
		font-size: 14px;
		white-space: normal;
		letter-spacing: 0px;
	}
	
	#dotMatrixstacks_in_p23_n10_page7 #dotMatrixContentstacks_in_p23_n10_page7 a {
		color: #000000 !important;
	}
	
	#hazardLightLeftstacks_in_p23_n10_page7,
	#hazardLightRightstacks_in_p23_n10_page7 {
		display: none;
	}
}

/* @end */

/* @group Edit mode styles */

/*  */

/* @end */ #stacks_in_p23_n5_page7 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_p23_n5_page7 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_p23_n5_page7 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_p23_n5_page7 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_p23_n5_page7 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_p23_n5_page7 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_p23_n5_page7 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_p23_n5_page7 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_p23_n5_page7 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_p23_n5_page7 hr.cloudy:after{content:"\00a0"}#stacks_in_p23_n5_page7 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_p23_n5_page7 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_p23_n5_page7 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_p23_n5_page7 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_p23_n5_page7 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_p23_n5_page7 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_p23_n5_page7 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_p23_n5_page7 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_p23_n5_page7 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_6_page7 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_19_page7>.s3_row>.s3_column_left {
	width: 41.86%;
}

#stacks_in_19_page7>.s3_row>.s3_column_right {
	width: 58.139999%;
}




#stacks_in_19_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_19_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_17_page7 {
	margin-left:0;
}
#stacks_in_8_page7 ul li{line-height:1.6;margin-bottom:0px;padding-left:0px}#stacks_in_8_page7 ul li.custom{font-size:16px}#stacks_in_8_page7 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_8_page7 ul.color i.icon-color1{color:rgba(34, 34, 34, 1.00)}#stacks_in_8_page7 ul.color i.icon-color2{color:rgba(0, 128, 255, 1.00)}#stacks_in_8_page7 .fa-li{line-height:1.6;top:0}

#stacks_in_8_page7 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_p22_n7_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_p22_n7_page7 a:link, #stacks_in_p22_n7_page7 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_p22_n7_page7 a:hover, #stacks_in_p22_n7_page7 a:active {
	color:#FFFFFF;
}







#stacks_in_p22_n7_page7 a:link, #stacks_in_p22_n7_page7 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_p22_n7_page7 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_p22_n7_page7 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_p22_n7_page7 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_p22_n9_page7 .fb-like iframe {
/*	width: 500px !important;
	height: 1000px !important;*/
	z-index: 1000;
}

#stacks_in_p22_n9_page7 .fb-like > span {

	height:65px !important;
/*	width: 450px !important;*/
}

#stacks_in_p22_n9_page7  {
	text-align: center;
}


#stacks_in_p22_n9_page7 {
	padding: 10px 0px 0px 0px;
}
 #stacks_in_p22_n2_page7 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_p22_n2_page7 hr.gradient{height:2px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_p22_n2_page7 hr.faded{height:2px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_p22_n2_page7 hr.dashed_fade{border-bottom:2px dashed #7E7E7E;background:#333333}#stacks_in_p22_n2_page7 hr.dotted_fade{border-bottom:2px dotted #7E7E7E;background:#333333}#stacks_in_p22_n2_page7 hr.dashed{border-bottom:2px dashed #333333}#stacks_in_p22_n2_page7 hr.dotted{border-bottom:2px dotted #7E7E7E}#stacks_in_p22_n2_page7 hr.shadow{height:2px;box-shadow:inset 0 2px 2px -2px rgba(0,0,0,0.5)}#stacks_in_p22_n2_page7 hr.cloudy{margin:2px 0;box-shadow:0 0 2px 1px #333333}#stacks_in_p22_n2_page7 hr.cloudy:after{content:"\00a0"}#stacks_in_p22_n2_page7 hr.inset{border-top:2px solid rgba(0,0,0,0.1);border-bottom:2px solid rgba(255,255,255,0.3)}#stacks_in_p22_n2_page7 hr.inset_two{border-top:2px solid #CCCCCC;border-bottom:2px solid #333333}#stacks_in_p22_n2_page7 hr.inset_three{border-top:2px solid #333333;border-bottom:2px solid #CCCCCC}#stacks_in_p22_n2_page7 hr.inset_four{border-top:2px solid #333333;border-bottom:2px solid #CCCCCC}#stacks_in_p22_n2_page7 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:2px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_p22_n2_page7 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 2px 0;border-radius:20px}#stacks_in_p22_n2_page7 hr.glyph{padding:0;border:0;border-top:2px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_p22_n2_page7 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
